# Get project AI models (AI)

Returns a list of AI models used in a specific project

Endpoint: GET /api/v3.0/projects/{projectUuid}/ai/findings/models
Version: 3.0
Security: bearer-key

## Path parameters:

  - `projectUuid` (string, required)
    UUID of the project

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (integer)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `response` (array)

  - `response.uuid` (string)

  - `response.modelName` (string)

  - `response.provider` (string)

  - `response.category` (string)

  - `response.originType` (string)

  - `response.modelUuid` (string)

  - `response.verified` (boolean)

  - `response.version` (string)

  - `response.description` (string)

  - `response.author` (string)

  - `response.homePage` (string)

  - `response.tos` (string)

  - `response.projectName` (string)

  - `response.projectUuid` (string)

  - `response.origins` (array)

  - `response.violations` (integer)

  - `response.violatingFindings` (integer)

  - `response.licenses` (array)

  - `response.licenses.uuid` (string)

  - `response.licenses.name` (string)

  - `response.licenses.score` (number)

  - `response.licenses.severity` (string)

  - `response.licenseRisk` (object)

  - `response.licenseRisk.severity` (string)

  - `response.securityRiskFactors` (array)

  - `response.securityRiskFactors.sourceUrl` (string)

  - `response.securityRiskFactors.riskFactor` (string)

  - `response.securityFindings` (object)

  - `response.createdAt` (string)

  - `response.updatedAt` (string)

  - `supportToken` (string)

  - `additionalData` (object)

  - `additionalData.paging` (object)

  - `additionalData.paging.cursor` (integer)

  - `additionalData.paging.next` (string)

  - `additionalData.paging.limit` (integer)

  - `additionalData.totalItems` (integer)


